h1 {
	color:#9191FF;
	text-align: center;
	font-size: 40px;
	font-family: "Trebuchet MS",Verdana,Arial,sans-serif
}
.warning {
   color: Red;
   font-weight: bold;
}
#footer {
   background-color: Gray;
}

.menutitle{
color:#a0a0e0;
background:#404080;
cursor:pointer;
margin-top:  2%;
text-align:center;
font-weight:bold;
}

.menusubtitle{
background:#9191FF;
cursor:pointer;

margin-bottom:  2%;
margin-left:  2%;
margin-right:  2%;
align:center;
text-align:center;
font-weight:bold;
STYLE="text-decoration:none"
}


a {
text-decoration:none
}

a:link, a:visited {
color: #e0e0f0 ;
}

a:hover, a:active {color: #99CCFF;
text-decoration: none;}

body {
backGround:#e0e0f0;
font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica,
	sans-serif;
}

div#niftyBanner{
margin:0% 25% 20px;
padding: 0 0 5px}

div#niftyBanner h1{margin:0 5px;padding:20px 0 2px; color:#9191FF;}
div#niftyBanner a{margin-left: 10px}
div#niftyBanner a:link{color: #a0a0e0; margin-left: 10px}
div#niftyBanner a:visited{color: #a0a0e0; margin-left: 10px}

div#niftyBanner{background: #9191FF}
div#niftyBanner h1{background: #404080}